status: done
data:
  - name: default-0
    how: shell
    order: 50
    when: []
    summary:
    where: []
    script:
      - systemctl disable --now dnf-makecache.service || true
      - systemctl disable --now dnf-makecache.timer || true
      - dnf makecache
    __class__:
        module: tmt.steps.prepare.shell
        name: PrepareShellData
